{
    "path": "$OET_PATH/testcases/function_test/network_test/network_ltp/ltp_net.ipv6_lib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_net.ipv6_lib_in6_01",
            "desc": "ltp 框架中 net.ipv6_lib 测试套中的 in6_01 用例"
        },
        {
            "name": "test_ltp_net.ipv6_lib_in6_02",
            "desc": "ltp 框架中 net.ipv6_lib 测试套中的 in6_02 用例"
        },
        {
            "name": "test_ltp_net.ipv6_lib_getaddrinfo_01",
            "desc": "ltp 框架中 net.ipv6_lib 测试套中的 getaddrinfo_01 用例"
        },
        {
            "name": "test_ltp_net.ipv6_lib_asapi_01",
            "desc": "ltp 框架中 net.ipv6_lib 测试套中的 asapi_01 用例"
        },
        {
            "name": "test_ltp_net.ipv6_lib_asapi_02",
            "desc": "ltp 框架中 net.ipv6_lib 测试套中的 asapi_02 用例"
        },
        {
            "name": "test_ltp_net.ipv6_lib_asapi_03",
            "desc": "ltp 框架中 net.ipv6_lib 测试套中的 asapi_03 用例"
        }
    ]
}